File "styles.css"

Full path: E:/sites/Single15/tinmung2007/webroot/Tin VUI_BUON/AnhDat/leantang/album/res/styles.css
File size: 438 B
MIME-type:
Charset: utf-8

Download   Open   Back

/*
 * Combined style sheet for the index pages and the slide pages.
 */

/* Style for all bodies. */
body {
	font-family: Verdana, Arial, sans-serif;
	font-size: 13px;
	background-color: white;
	color: black;
	margin: 5;
}


/* Put a border on all generated images */
.image {
	border-width: 1;
	border-color: black;
	border-style: solid;
	margin: 5;
}

/* Style for all table cells. */
td {
	font-size: 10px;
}

PHP File Manager